* {
    margin: 0px;
    padding: 0px;
}

.divb img {
    height: 40px;
    width: 60px;

    margin-left: 20px;
    display: flex;
}

.diva button {
    margin-left: 1332px;
    margin-top: 10px;
    height: 30px;
    width: 150px;
    color: rgb(106, 17, 195);
    border: none;
    font-weight: bold;
}


.div2 h1 {
    text-align: center;
    font-weight: bold;
    font-size: 90px;
    color: rgb(106, 17, 195);
}

.div2 h2 {
    text-align: center;
    font-weight: bold;
    font-size: 45px;

}

.div2 p {
    text-align: center;
    margin-top: 15px;
    font-size: 17px;

}

/* login */
body {
    font-family: Arial, sans-serif;
    background: #f2f2f2;
}

.login-box {
    width: 320px;
    margin: 30px auto;
    padding: 30px;
    background: #fff;
    border-radius: 10px;
    text-align: center;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
}

h2 {
    margin-bottom: 20px;
}

/* Email Field */
input {
    width: 290px;
    padding: 12px;
    margin-bottom: 15px;
    border: 1px solid rgb(106, 17, 195);
    border-radius: 5px;
    font-size: 15px;
}

input::placeholder {
    color: rgb(106, 17, 195);
}

input:focus {
    outline: none;
    border: 3px solid rgb(106, 17, 195);
}

/* Common Button Style */
button {
    width: 100%;
    padding: 12px;
    margin-top: 10px;
    font-size: 16px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    transition: 0.3s ease;
}

/* Google Button */
.google-btn {
    background: rgb(106, 17, 195);
    color: white;
}

.google-btn:hover {
    background: rgb(71, 13, 130);
}

/* Apple Button */
.apple-btn {
    background: black;
    color: white;
}

.apple-btn:hover {
    background: #333;
}